import React from 'react';
import './banner.scss';

export default (props) => {
  const { banner = '' } = props;
  const style = () => {
    if(banner) {
      return {
        backgroundImage: `url(${banner})`
      }
    }
    return {};
  }

  return (
    <div className="college-banner"></div>
  )
}